-- 基础信息
base_info = {
	group_id = 199001231
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
	{ config_id = 231001, npc_id = 30207, pos = { x = -703.063, y = 252.045, z = -20.115 }, rot = { x = 0.000, y = 47.279, z = 0.000 }, area_id = 403 }
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		npcs = { 231001 },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
